/*
  320 to 480
  480 to 800
  800+
*/

div#page {
  margin: auto;
  margin-top: 10px;
  max-width: 800px;
  min-width: 320px;
  display: block;
  padding: 0;
  font-family: Roboto Condensed;
  font-size: 14pt;
/*  line-height: 1.2em; */
}

div#main_content_1, div#edu_content_1, div#work_content_1, div#pub_content_1 {
  display: inline-block;
  vertical-align: top;
  width: 68%;
  margin: 0;
  padding-top: 5px;
  padding-right: 10px;
}

div#side_profile {
  display: inline-block;
  vertical-align: top;
  width: 27%;
  margin: 0;
}

.prof_firstname, .prof_lastname,
.prof_title, .prof_location, .prof_affil {
  text-align: center;
}

.prof_lastname {
  text-transform: uppercase;
  margin-bottom: 10px;
}

div#prof_pic {
  text-align: center;
  margin-bottom: 10px;
}

img.prof_pic {
  border: 4px solid #b08010;
  border-radius: 10px;
}

.profile_links {
  margin-top: 10px;
  text-align: center;
}

.profile_links img {
  width: 1em;
  padding-left: 0.1em;
  padding-right: 0.1em;
}

a {
  text-decoration: none;
  color: darkblue;
}

a:hover {
  background-color: lightyellow;
}

h1#contact_info, h1#email_info {
  font-size: 18px;  /* 14px is normal */
}

div#contact_info {
  padding-left: 20px;
}

img.email_info {
  padding-left: 20px;
  height: 2ex;
  display: block;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 18px;
}

.edu_mentor, .edu_thesis, .edu_deg,
.work_mentor, .work_details, .work_role {
  display: block;
}

.edu_inst, .work_inst {
  font-weight: bold;
}

.edu_logo, .work_logo {
  display: inline-block;
  width: 5%;
  vertical-align: top;
  margin-right: 4px;
}

.edu_logo img, .work_logo img, .pub_logo img {
/*  height: 3ex; */
  width: 1.5em;
}

.edu_rest, .work_rest, .pub_rest {
  display: inline-block;
  width: 93%;
}

.edu_item, .work_item {
  position: relative;
  margin-top: 1ex;
}

.edu_time, .work_time {
  position: absolute;
  right: 0;
}

.edu_mentor .head, .edu_thesis .head, .work_mentor .head {
  text-decoration: underline;
}

.header_tab {
  width: 15%;
  background-color: #f7c980;
  display: inline-block;
  text-align: center;
  padding: 4px 1px 4px 1px;
  border: 2px solid;
  border-radius: 5px;
  min-width: 6em;
}

.tab_selected {
  border: 3px solid rgb(100,0,0);
  /* top, right, bottom, left */
  padding: 3px 0px 3px 0px;
}

.header_tab:hover {
  background-color: #f7a21d;
}

.header_tab a:hover {
  background-color: #f7a21d;
}

#header_tabs {
  position: relative;
  margin-bottom: 10px;
}

.besm img {
  height: 4ex;
}

div.besm {
  vertical-align: top;
  margin-top: -40px;
  padding-bottom: 10px;
  text-align: center;
  margin-bottom: 3px;
}

.authors a {
  text-decoration: underline;
  color: black;
  font-variant: small-caps;
}

.pub_item {
  margin-bottom: 1ex;
}

.pub_title {
  font-weight: bold;
}

.pub_venue {
  font-style: italic;
}

.pub_rest .links {
  position: absolute;
  right: 0;
}

.pub_rest {
  position: relative;
}

.pub_logo {
  display: inline-block;
  width: 4%;
  vertical-align: top;
  margin-right: 4px;
  margin-top: 1px;
}

.conf {
  color: rgb(48, 96, 96);
}

.journal {
  color: rgb(112, 51, 0);
}

.book {
  color: rgb(48, 128, 96);
}

.misc {
  color: rgb(50, 16, 70);
}

.official_link a {
  color: black;
  font-size: smaller;
}

ul.published {
  margin: 0;
  padding: 0;
  padding-left: 1em;
}

.tags {
}

.tag {
  font-size: smaller;
  background-color: green;
  color: white;
  padding-left: 3px;
  padding-right: 3px;
  border-radius: 4px;
}

/*  The following does not scale with font size.
list-style: url("../img/filter-icon.png") inside;
*/

ul.filter {
  margin-top: 0.3ex;
  list-style: none;
  padding-left: 1em;
}

ul.filter li {
  background: url("../img/filter-icon.png");
  background-size: 1ex;
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 1em;
}

div.filter {
  display: inline-block;
  vertical-align: top;
  margin-right: 2em;
}


/** responsive **/
div#side_profile_small {
  display: none;
}
#prof_name .besm {
  display: none;
}

@media screen and (max-width: 800px) {
  #prof_name {
    padding-left: 40px;
    padding-right: 40px;
    margin: auto;
    /*width: auto; 70%;*/
    text-align: center;
  }
  div.besm {
    vertical-align: top;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 10px /*10px;*/
    text-align: center;
    margin-bottom: 0px;
  }
  div#side_profile_small div.besm {
    display: none;
  }
  div#prof_name div.besm {
    display: block;
  }

  div#side_profile_small {
    display: inline-block;
    width: auto;
  }
  div#side_profile {
    display: none;
  }
  div#prof_name {
    display: inline-block;
    vertical-align: center;
  }
  div#prof_pic, div.prof_firstname, div.prof_lastname {
    display: inline-block;
  }
  div#main_content_1, div#edu_content_1, div#work_content_1, div#pub_content_1 {
    display: block;
    width: 100%;
  }
  div#header_tabs {
    display: inline-block;
    vertical-align: top;
    margin-top: 6px;
    margin-bottom: 4px;
  }
  #top_pane {
    text-align: center;
  }
  .header_tab {
    width: 100%;
    display: block;
    margin-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
  }
  #header_tabs {
  }
}

@media screen and (max-width: 600px) {
  div#header_tabs {
    display: block;
    text-align: center;
  }
  .header_tab {
    display: inline-block;
    width: 40%;
    margin-left: 10px;
    margin-right: 10px;
  }
  
  .edu_logo, .work_logo {
    padding-right: 10px;
  }
  .edu_logo img, .work_logo img {
    float: left;
  }
  .edu_rest, .work_rest {
    display: inline;
    width: auto;
  }
  .edu_brief, .work_brief {
    display: inline-block;
  }
  /* publications */
  .pub_logo {
    display: inline;
  }
  .pub_logo img {
    float: left;
  }
  .pub_rest {
    display: inline;
    width: auto;
  }
  .pub_rest .links {
    position: relative;
    right: 0;
  }
  .pub_rest .tag {
    white-space: nowrap;
  }
}

@media screen and (max-width: 480px) {
  div#prof_name {
    display: block;
  }
  div#side_profile_small div.besm {
    display: block;
  }
  div#prof_name div.besm {
    display: none;
  }
  .header_tab {
    display: inline-block;
    width: 60%;
  }
}

